Package: org.codehaus.groovy.grails.plugins.codecs

## [Java] Class XMLCodec

- org.codehaus.groovy.grails.plugins.codecs.XMLCodec

- Escapes some characters for inclusion in XML documents. The decoder part can unescape XML entity references.

  Authors:
    Lari Hotari
  Since:
    2.3

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class XMLCodecFactory` | `decoder, encoder`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `XMLCodec ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class XMLCodecFactory` | `getDecoder, getEncoder`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### public XMLCodec()